Subject: [NEXTEL-1] NTIA filed comments in the FCC's WT Docket No. 03-103 proceeding regarding consideration of changes to emission masks for Public Mobile Services.

From: [email-masked]
Date: Wed, 03 Dec 2003 07:08:18 -0500

NTIA filed comments in the FCC's WT Docket No. 03-103 proceeding regarding
consideration of changes to emission masks for Public Mobile Services.

 http://www.ntia.doc.gov/ntiahome/fccfilings/2003/wt03103comments_11252003.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/